[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Name=harbour-tetrafish
Icon=harbour-tetrafish
Exec=harbour-tetrafish

[X-Sailjail]
Permissions=Internet;Audio
OrganizationName=org.nesnomis
ApplicationName=AllRadio2
